org.eclipse.emf.facet.util.efacet.ocl.core

## Interface IEFacetOCLEnvironmentFactoryFactory

    public interface IEFacetOCLEnvironmentFactoryFactory

### Field Summary

Fields
`static IEFacetOCLEnvironmentFactoryFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`EnvironmentFactory` `createEFacetOCLEnvironmentFactory(IFacetManager facetManager)`

### Field Detail

#### DEFAULT

    static final IEFacetOCLEnvironmentFactoryFactory DEFAULT

### Method Detail

#### createEFacetOCLEnvironmentFactory

    EnvironmentFactory createEFacetOCLEnvironmentFactory(IFacetManager facetManager)